
eServices - Bug #474

Lands Merging Map - validation message

08/22/2017 10:44 AM - Saja Nakhleh

Status: Closed Start date: 08/22/2017

Priority: Low Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: New form:

the message is: Minimum two plots

should be added.

(Kindly observe the attached evidence)

Severity: Minor Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Old form:

the message is: More than one plot

details should be added.

(Kindly observe the attached evidence)

Test Case ID:  

Description

1- Create new "Lands Merging Map" transaction

2- fill the "Land details" section with 1record

3- Observe the occurred message

History

#1 - 08/22/2017 01:38 PM - Saja Nakhleh

- Severity changed from Normal to Minor

#2 - 09/19/2017 12:35 PM - Anil Verani

- Status changed from Open to Fixed

- Assignee changed from Anil Verani to Saja Nakhleh

Fixed. Have changed the validation message as per OLD Form.

#3 - 09/19/2017 03:05 PM - Saja Nakhleh

- File 3.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence (# 3)

Files

1.gif 243 KB 08/22/2017 Saja Nakhleh

3.JPG 126 KB 09/19/2017 Saja Nakhleh
